<div id="content" class="container masonry-container masonry_list_layout">
	
	<?php 
		
		do_action('citymag_post_blocks');
		do_action('citymag_top_section', 'home');
		do_action('citymag_masonry', 'home'); 
		do_action('citymag_pagination', 'home'); 
	
	?>

</div>